/*
Theme Name: Iona Child
Theme URI: http://iona.school.nz/
Description: A child theme of Iona Theme
Author: MRD WEB
Author URI: https://www.mrd.co.nz/
Version: 1.0.4
Template: iona
*/
@import url("../iona/style.css");


.container{
	z-index: 102;	
}

.header_inner_right{
	z-index: 100;
}

body.home header.paspartu_header_inside {
    z-index: 99999;
}
header {
    background: #fff;
}
.side_menu_button>a {
    font-family: 'Lato', sans-serif;
    position: relative;
    padding: 0 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
}
i.qode_icon_font_awesome.fa {
	margin-right: 2px;
}
.ubermenu .ubermenu-item-layout-icon_left>.ubermenu-target-title {
    margin-left: 2px!important;
}
.side_menu_button>a.search_button {
	font-size: 12px;
    vertical-align: top;
}
.q_logo img {
	padding-top: 20px;
}
nav.main_menu > ul > li > a {
	letter-spacing: 0px;
	padding: 0 12px;
}
.q_elements_holder.three_columns .q_elements_item:after {
    content: " ";
    border-right: 1px solid #ca8a4a;
    height: 80%;
    position: absolute;
    top: 10%;
}
.plain .q_elements_holder.three_columns .q_elements_item:after {
    display:none;
}

.q_elements_holder.three_columns .q_elements_item:first-child:after {
    display: none;
}
.side_menu_title {
	display: none!important;
}
.side_menu a.close_side_menu {
    top: 4%;
}
.latest_post_holder.image_in_box .latest_post_text {
    padding: 0;
}
.latest_post_holder ul li.clearfix {
	padding: 6%;
    background: #f6f6f6;
}
.latest_post_holder ul li.clearfix:nth-child(4n+2),
.latest_post_holder ul li.clearfix:nth-child(4n+3) {
    background: #efeceb;
}
.latest_post_holder.boxes.two_columns>ul>li, .latest_post_holder.dividers.two_columns>ul>li {
    width: 50%;
}
.latest_post_holder.boxes>ul>li, .latest_post_holder.dividers>ul>li {
	margin: 0;
}
.latest_post_holder.boxes:not(.one_row)>ul>li, .latest_post_holder.dividers:not(.one_row)>ul>li {
    margin-bottom: 0;
}
h2.latest_post_title.entry_title a {
    font-size: 32px;
    line-height: 1.2em;
}
.widget.upcoming_events_widget .caroufredsel_wrapper {
	border: none;
}
.widget.upcoming_events_widget .tt_upcoming_events .tt_upcoming_events_event_container {
	border: none;
	margin-bottom: 10px;
	transition: .5s all ease!important;
	height:98px;
}
a.post-more {
    color: #ca8a4a;
    font-size: 0.8em;
}
a.post-more i {
    font-size: 0.8em;
    margin-left: 2px;
    transition: .2s all ease;
}
a.post-more:hover i {
    font-size: 0.8em;
    margin-left: 6px;
}

.ubermenu-current-menu-item a.ubermenu-target {
    padding-top: 0;
    margin-top: 15px;
    transition: .1s all ease
}
.ubermenu-current-menu-item a.ubermenu-target:after {
	top: calc(50% - 8px)!important;
    transition: .1s all ease	
}

.ubermenu-current-menu-item:hover a.ubermenu-target {
    padding-top: 15px;
    margin-top: 0;
}
.ubermenu-current-menu-item:hover a.ubermenu-target:after {
	top: 50%!important;	
}
p, h5 {
    margin-bottom: 1em;
}

.two-column .q_elements_holder.two_columns .q_elements_item {
    width: 48%;
    display: inline-block;
    vertical-align: top;
}
.two-column .q_elements_holder.two_columns .q_elements_item:first-child {
    margin-right:4%;
}
.two-column .q_elements_holder .q_elements_item {    
	vertical-align: inherit;
}
.two-column .wpb_text_column p {
    text-align: justify;
}
.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    font-weight: normal !important;
    color: #ca8a4a !important;
    font-size: 14px;
    /*text-transform: uppercase;*/
}
.side_menu_button>a.side_menu_button_link span {
	top: 0;
}
@media only screen and (max-width: 1580px) and (min-width:1301px) {
	.ubermenu .ubermenu-colgroup .ubermenu-column, 
	.ubermenu .ubermenu-custom-content-padded, 
	.ubermenu .ubermenu-nonlink, 
	.ubermenu .ubermenu-retractor, 
	.ubermenu .ubermenu-submenu-padded, 
	.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, 
	.ubermenu .ubermenu-target, 
	.ubermenu .ubermenu-widget, 
	.ubermenu-responsive-toggle {
		padding-left: 10px!important;    
		padding-right: 10px!important;
	}
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    	right: 0px!important;
	}	
}
@media only screen and (max-width: 1300px) {
	
	.two-column .q_elements_holder.two_columns .q_elements_item:first-child {
    	margin-right: 0;
	}
	.two-column .q_elements_holder.two_columns .q_elements_item {
    	width: 100%!important;
    	display: block!important;
    }
/* 	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {color:#000 !important;} */
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {line-height: 26px !important;}
	.header_bottom {background-color: #eaeaea !important;}
	.side_menu_button>a.search_button, .mobile_menu_button {display: none;}
	.sfm-sidebar-close:before, .sfm-sidebar-close:after {background: #ca8a4a;}
    .side_menu_button>a span {
		display: none;
    }
    i.qode_icon_font_awesome.fa {
	    font-size: 2em;
	}
	.side_menu a.close_side_menu {
		width: 30px;
		height: 30px;
		background-size: 30px 30px;
	}
	.right_side_menu_opened {
		transition: 0.2s ease all;
	}
	.right_side_menu_opened .sfm-rollback.sfm-fixed {
    	left: -270px
	}
	nav.mobile_menu {
	    display: contents;
	}
	nav.mobile_menu {
	    width: auto;
	    background-color: transparent!important;
	}
	a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-top-navigation.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full.ubermenu-responsive-toggle-icon-only {
	    height: 100px;
	    display: table-cell;
	    vertical-align: middle;
	}
	.logo_wrapper {
		height: 100px!important;
		left: 50%;
     	display: table;
    	position: absolute;
	}
	.q_logo {
		display: table-cell;
		position: relative;
		top: auto;
		vertical-align: middle;
	}
	.q_logo a {
		left: -50%;
		width: auto!important;
	}
	nav.main_menu, .side_menu_button>a.search_button {
		display: none;
	}
	.ubermenu-responsive {
		width: 50%!important;
		max-height: none!important;
	}	
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
		padding: 15px 30px!important;
	}
	.ubermenu-current-menu-item a.ubermenu-target {
		padding-top: 15px;
		margin-top: 0;
	}
	.ubermenu-responsive.ubermenu {
    	margin: 0 0 0 -2%!important;
		position: absolute;
		background: #eaeaea!important;
	}
	.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu.ubermenu-responsive .ubermenu-column-auto {
		min-width: 50%;
	}
	.ubermenu-current-menu-item a.ubermenu-target:after {
    	top: 50%!important;
	}
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
		right: 30px!important;
	}
}
@media only screen and (max-width: 1300px) and (min-width: 1001px) {
	.header_inner_left {
		position: relative!important;
		left: 0!important;
		margin-bottom: 0;
	}
	header .q_logo img.normal {
		display: block!important;
		opacity: 1!important;
		position: relative;
		margin: 0 auto;    
		top: 0;
	}
	a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-top-navigation.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full.ubermenu-responsive-toggle-icon-only {
    	height: 125px;
	}
}

h1 {
	margin-bottom:1em!important;
}
.post-password-form {
    width: 100%;
    text-align: center;
}
.post-password-form input {
    text-align: center;
}
.post-password-form input[type=submit] {
    color: #ca8a4a;
    border-color: #ca8a4a;
    border-radius: 0;
}
.post-password-form input[type=submit]:hover {
    color: #fff;
    border-color: #ca8a4a;
    background-color:#ca8a4a;
}
.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item {
  
    font-size: 14px;
    color: #ca8a4a;
}
.ubermenu .ubermenu-submenu.ubermenu-submenu-type-flyout>.ubermenu-item>.ubermenu-submenu.ubermenu-submenu-type-mega {
 
    top: -1px !important;
    }
 .ubermenu .ubermenu-submenu.ubermenu-submenu-type-flyout>.ubermenu-item>.ubermenu-submenu.ubermenu-submenu-type-mega {
	 background: #f3f3f3;
	 }
	 .ubermenu-skin-minimal .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
  
    border-bottom: 1px solid white;
}
.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    border-top: 0px !important;
    border-bottom: 0px !important;
}
.ubermenu-skin-minimal .ubermenu-submenu.ubermenu-submenu-drop {
    background: #ffffff;
    border: 0px solid #ffffff !important;
}
.two-column.grid_section .section_inner {
    width: auto!important;
}
.single .content .container .container_inner.default_template_holder {
    padding-top: 100px;
    padding-bottom: 100px;
}
.prospectus-download {
	position: relative;
    display: inline-block;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 15px!important;
}
body .gform_wrapper select {
    font-size: 15px;
    height: 47px;
    border-radius: 0!important;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0!important;
}
a.qbutton.center.default {
    white-space: normal;
    height: auto;
    line-height: 1em;
    padding: 15px;
}
@media only screen and (max-width: 1100px) {
	nav.main_menu, .side_menu_button>a.search_button {
		display: none;
	}
	.q_logo a {
	   
	    top: 10px;
	}
	h3.featuretext {
	    font-size: 28px;
	}
}

@media only screen and (max-width: 800px) {

	.sfm-mobile .sfm-navicon-button {
	    top: 27px !important;
	    left: 20px !important;
	}
	.latest_post_holder.boxes>ul>li:nth-child(2n+1), .latest_post_holder.boxes>ul>li:nth-child(2n) {
		width: 100% !important;
	}
	.q_elements_holder.three_columns .q_elements_item:after {
	    border-right: 0px solid #ca8a4a;
	}
}


@media only screen and (min-width:1100px) and (max-width:1400px){
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target, .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item, .side_menu_button>a {
		font-size: 10px !important;
	}
}
@media only screen and (min-width:800px) and (max-width:1100px) {
	.q_logo a {
	    margin-left:100px;
	}
	.sfm-mobile .sfm-navicon-button {
	    top: 50px !important;
	    left: 27px !important;
	}	
	.q_logo img {
	    padding-top: 8px;
	}
}	
#back_to_top span i {
    line-height: 30px;
}
#back_to_top span {
    margin-right: 0px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    -o-border-radius: 52px;
    -moz-border-radius: 52px;
    -webkit-border-radius: 52px;
    border-radius: 30px;
}
#back_to_top {
	bottom: 30px;
}	
.sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:after, .sfm-sidebar-close:before {background: #999999;}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
	border-bottom: 1px solid white;
}
.ubermenu .ubermenu-submenu.ubermenu-submenu-type-flyout>.ubermenu-item>.ubermenu-submenu.ubermenu-submenu-type-mega {
	left: 100%;
	top: 0px !important;
}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover {
    
    background-color: #efeceb;
}
 span.mrd {
    font-size: 11px;
}

@media only screen and (max-width: 1300px) {
	.ubermenu .ubermenu-target {
		padding-left: 10px!important;
	    padding-right: 10px!important;
	}
}
button#responsive-menu-button {
	display: none!important;
}
@media only screen and (max-width: 1300px) {
	.header_inner_left button#responsive-menu-button {
	    display: inline-block!important;
	}
	button#responsive-menu-button {
	    width: 55px;
	    height: 55px;
	    position: relative;
	    top: 20px!important;
	    left: 0!important;
	    background: #eaeaea;
	    float: left;
	}
}


#text-15{
	margin: 0px;
}

#text-15 p{
	margin: 0 0 10px;
}

.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}

span.q_social_icon_holder.normal_social:hover i{
	color:#ca8a4a!important;
}